#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasktags
version:              0.71.2
visibility:           public
id:                   hasktags-0.71.2-1fRYs3wCcvQDUxUkzFsUqc
key:                  hasktags-0.71.2-1fRYs3wCcvQDUxUkzFsUqc
license:              BSD-3-Clause
copyright:            The University Court of the University of Glasgow
maintainer:
    Jack Henahan <jhenahan@me.com>,
    Marc Weber <marco-oweber@gmx.de>,
    Marco Túlio Pimenta Gontijo <marcotmarcot@gmail.com>

author:               The GHC Team
homepage:             http://github.com/MarcWeber/hasktags
synopsis:
    Produces ctags "tags" and etags "TAGS" files for Haskell programs

description:
    Produces ctags "tags" and etags "TAGS" files for Haskell programs.

category:             Development
abi:                  a99fa9911861e9b3d0d983eb68f0f155
exposed:              True
exposed-modules:      Hasktags
hidden-modules:       Tags DebugShow
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hasktags-0.71.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hasktags-0.71.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hasktags-0.71.2
hs-libraries:         HShasktags-0.71.2-1fRYs3wCcvQDUxUkzFsUqc
depends:
    base-4.15.0.0 bytestring-0.10.12.1 directory-1.3.6.1
    filepath-1.4.2.1 json-0.10-6OX0d7lbxMj8STBtYVxOwc
    microlens-platform-0.4.2-75RBo9ESTvRI2hiUIRVxUh
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf

haddock-interfaces:   /usr/share/doc/hasktags/html/hasktags.haddock
haddock-html:         /usr/share/doc/hasktags/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

